html {overflow: hidden;}

body { font:70% Tahoma; color:#000; font-weight:bold; background-color: #FFF; }

a {color:#000; }
a:link {color:#000; }
a:hover {color:#000; cursor: pointer;}
a:active {color:#000; }
a:visited {color:#000; }

.link {color: #0DADF4; text-decoration: none; }
a.link:link {color: #0DADF4; text-decoration: none; }
a.link:hover {color: #006090; text-decoration: none; cursor: pointer;}
a.link:active {color: #0DADF4; text-decoration: none; }
a.link:visited {color: #0DADF4; text-decoration: none; }

.companion-banner {
    background: url('/images/gameframe_companion_filler_repeat.png') 0 -10px;
    position: relative;
    height: 70px;
    display: none;
    z-index: 10;
}
.companion-banner-logo {
    float: left;
    position: absolute;
    width: 788px;
    height: 70px;
    background: url('/images/gameframe_companion_filler.png') -65px -10px no-repeat;
}

#videoad_container {
    min-height: 288px;
}

#boule-slot{
    position: relative;
    width: 640px;
    height: 360px;
}

#boule-slot iframe{
    position: absolute;
    border: 0;
}
